[Unit]
Description=AniNIX/Sharingan | oinkmaster service

[Service]
Nice=19
IOSchedulingClass=best-effort
IOSchedulingPriority=7
Type=simple
ExecStart=/usr/bin/oinkmaster.pl -Q -o /etc/suricata/rules/
ExecStartPost=systemctl restart suricata
